Summary:	POSIX File System Archiver
Name:		pax
Version:	3.3
Release:	4ras
Distribution:	RedHat 7.2 Contrib
Group:		Applications/Archiving
License:	BSD
Packager:	Russell Stuart <russell-rpm@stuart.id.au>
Vendor:		Russell Stuart <russell-rpm@stuart.id.au>
Url:		http://www.openbsd.org/cgi-bin/cvsweb/src/bin/pax/
Source:		%{name}-%{version}.tar.bz2
Patch0:		%{name}-3.3-doc.patch 
Patch1:		%{name}-3.3-gcc.patch 
Patch2:		%{name}-3.3-modifyWarn.patch 
Patch3:		%{name}-3.3-bzip2.patch 
BuildRoot:	%{_tmppath}/%{name}-root

%description
'pax' is the POSIX standard archive tool.  It supports the two most
common forms of standard Unix archive (backup) files - CPIO and TAR.
This version adds the -j and -M options.

%prep
%setup -n pax-%{version} -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/pax
%doc %{_mandir}/man1/*

%changelog
* Wed Apr 23 2003 Russell Stuart <russell-rpm@stuart.id.au>
- Fixed typo in pax man page entry.

* Wed Apr 17 2003 Russell Stuart <russell-rpm@stuart.id.au>
- Updated to pax-3.3 (current) from :pserver:anoncvs@anoncvs.ca.openbsd.org:/cvs
- Added the -j flag (use bzip2)

* Wed Apr 10 2003 Russell Stuart <russell-rpm@stuart.id.au>
- Add the -M flag (ignore modified/deleted file errors)

* Wed Mar 21 2003 Russell Stuart <russell-rpm@stuart.id.au>
- Forked from RedHat's pax-3.0-4.src.rpm

* Wed Jul 03 2002 Karsten Hopp <karsten@redhat.de>
- fix documentation (#63671)

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Mar  5 2002 Matt Wilson <msw@redhat.com>
- pull PAX source tarball from the SuSE package (which is based off
  this one yet claims copyright on the spec file)

* Sun Jun 24 2001 Elliot Lee <sopwith@redhat.com>
- Bump release + rebuild.

* Fri Feb 23 2001 Jakub Jelinek <jakub@redhat.com>
- make it build under glibc 2.2.2

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Preston Brown <pbrown@redhat.com>
- debian version, which is a port from OpenBSD's latest.

* Tue Jun 13 2000 Preston Brown <pbrown@redhat.com>
- FHS paths

* Tue May 30 2000 Preston Brown <pbrown@redhat.com>
- adopted for Winston.
